@charset "UTF-8";
/* CSS Document */

body{
	background:url(fond-panneau.gif) no-repeat top #000000;
	text-align:center;
}

body.uni{
	background:url(fond-panneau-2.gif) no-repeat top #000000;
}

body, td{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#FFFFFF;
}

a{
	color:rgb(102, 102, 102);
}

a:hover{
	color:#FFFFFF;
}

#site{
	position: relative; /* on positionne le conteneur */
	margin-left: auto;
	margin-right: auto;
	width:550px;
	text-align: left; /* on rétablit l'alignement normal du texte */
}

#site p{
	margin-top:30px;
}

input, select, textarea{
	font-size:12px;
}

input.chassis, select, textarea{
	font-size:20px;
	font-weight:bold;
	text-transform:uppercase;
}

h1{
	color: #b2b4b9;
	font-size:15px;
	line-height:20px;
	height:20px;
}

h2{
	color:#FFFFFF;
	font-size:11px;
	line-height:15px;
	height:15px;
}

a.bouton{
	background: url(fond-bouton-2.gif) no-repeat scroll left;
	cursor: pointer;
	display: block;
	height: 24px;
	text-decoration:none;
	padding-left:5px;
	vertical-align:bottom;
	color:#FFFFFF;
	text-align:left;
}

a.bouton span{
	display:block;
	height:24px;
	width:inherit;
	vertical-align:top;
	background: url(fleche-2.gif) no-repeat bottom right;	
	line-height:20px;
}

a.bouton:hover span{
	background: url(fleche-1.gif) no-repeat bottom right;	
}

a.bouton:hover{
	color:#FFFFFF;
	background: url(fond-bouton-1.gif) no-repeat scroll left;
	color:rgb(102, 102, 102);
}


a.bouton2{
	background: url(fond-bouton-2-2.gif) no-repeat scroll right;
	cursor: pointer;
	display: block;
	height: 24px;
	text-decoration:none;
	padding-right:5px;
	vertical-align:bottom;
	color:rgb(200, 200, 200);
	text-align:right;
}

a.bouton2 span{
	display:block;
	height:24px;
	width:inherit;
	vertical-align:top;
	background: url(fleche-2-2.gif) no-repeat bottom left;	
	line-height:20px;
}

a.bouton2:hover span{
	background: url(fleche-2-1.gif) no-repeat bottom left;	
}

a.bouton2:hover{
	color:#FFFFFF;
	background: url(fond-bouton-2-1.gif) no-repeat scroll right;
	color:rgb(102, 102, 102);
}

a.lien-spe{
	color:#FFFFFF;
}

a.lien-spe:hover{
	color:#FF0000;
}

a#lien-fermer{
	position:absolute;
	top:5px;
	right:0px;
	display:block;
	width:23px;
	height:22px;
	text-decoration:none;
	background: url(fermer.gif) no-repeat;
}

a#lien-fermer:hover{
	background: url(fermer-hover.gif) no-repeat;
}